<?xml version="1.0" encoding="UTF-8" ?>
<language lang="简体中文">
	<entry key="OPTIONS">选项</entry>
	<entry key="DOWNLOADS">下载</entry>
	<entry key="ADDLINKS">添加链接</entry>
	<entry key="BROWSEAND">网页浏览与下载</entry>
	<entry key="CAPTURE">抓取</entry>
	<entry key="DOWNLOADED">已下载</entry>
	<entry key="JOINFILES">合并文件</entry>
	<entry key="MONITORIZECLIP">监视剪贴板</entry>
	<entry key="HELP">帮助</entry>
	<entry key="TOTAL">总计</entry>
	<entry key="ABOUT">关于</entry>
	<entry key="CHECKVERSION">升级检测</entry>
	<entry key="SUPPORTEDWEBSITES">支持的站点</entry>
	<entry key="SENDERROR">发送错误报告或改进意见</entry>
	<entry key="QUIT">退出</entry>
	<entry key="OPEN">打开</entry>
	<entry key="OPENFOLDER">打开文件夹</entry>
	<entry key="START">开始</entry>
	<entry key="STOP">停止</entry>
	<entry key="CANCEL">取消</entry>
	<entry key="CLEARCOMPLETED">隐藏已完成任务</entry>
	<entry key="DELETE">删除</entry>
	<entry key="DOWNLOADAGAIN">重新下载</entry>
	<entry key="PRIORITY">优先</entry>
	<entry key="WRITEPASS">添加密码</entry>
	<entry key="COPYLINK">复制链接</entry>
	<entry key="DOWNLOADVIAWEB">通过网页下载</entry>
	<entry key="OPENLINKING">打开链接网页</entry>
	<entry key="VERYHIGH">非常高</entry>
	<entry key="HIGH">高</entry>
	<entry key="NORMAL">正常</entry>
	<entry key="LOW">低</entry>
	<entry key="VERYLOW">很低</entry>
	<entry key="FILENAME">文件名</entry>
	<entry key="LINK">链接</entry>
	<entry key="STATUS">状态</entry>
	<entry key="PROGRESS">进度</entry>
	<entry key="SPEED">速度</entry>
	<entry key="SIZE">大小</entry>
	<entry key="PATH">路径</entry>
	<entry key="PASSWORD">密码</entry>
	<entry key="PRIORITY">优先</entry>
	<entry key="ESTIMATED">估计剩时</entry>
	<entry key="QUITSURE">确定退出吗?</entry>
	<entry key="PASTEHERE">请将包含下载链接的文本或网址或下载地址，粘贴到这里</entry>
	<entry key="CLEARTEXT">清除文本</entry>
	<entry key="DETECTLINKS">检测链接</entry>
	<entry key="PASTEDETECT">粘贴并检测链接</entry>
	<entry key="AVAILABLE">可用的</entry>
	<entry key="SERVER">服务器</entry>
	<entry key="DOWNLOADSELECTED">下载选中项</entry>
	<entry key="CHECKALL">全选</entry>
	<entry key="UNCHECKALL">全不选</entry>
	<entry key="EMPTYLIST">清空列表</entry>
	<entry key="DOWNLOAD">下载</entry>
	<entry key="DOWNLOADSTOPPED">下载停止</entry>
	<entry key="DOWNLOADPRIO">优先下载</entry>
	<entry key="REMOVELIST">从列表中移除</entry>
	<entry key="OPENLINK">在浏览器中打开链接</entry>
	<entry key="LINKDETECTED">链接有效性检测</entry>
	<entry key="BACK">返回</entry>
	<entry key="NEWTAB">新页面</entry>
	<entry key="FORWARD">前进</entry>
	<entry key="REFRESH">刷新</entry>
	<entry key="HOME">主页</entry>
	<entry key="CLOSE">关闭</entry>
	<entry key="ERRDETECTED">应用程序检测到一个错误.</entry>
	<entry key="ERRDETAILS">错误详细信息</entry>
	<entry key="ERRSEND">发关错误信息</entry>
	<entry key="ERRCOPY">复制错误信息到剪贴板</entry>
	<entry key="ENTERTEXT">请输入以下文本</entry>
	<entry key="OK">确定</entry>
	<entry key="SELECTFILE">选择要合并的文件</entry>
	<entry key="SELECTFOLDER">选择目标文件夹</entry>
	<entry key="BROWSE">浏览</entry>
	<entry key="DELETEFILES">合并后自动删除源文件</entry>
	<entry key="ERRJOIN">合并文件时出错: {0}</entry>
	<entry key="JOINCOMPLETED">合并完成</entry>
	<entry key="LANGUAGE">语言</entry>
	<entry key="DEFAULTFOLDER">选择保存下载文件的文件夹</entry>
	<entry key="LIMITSPEED">限制下载速度</entry>
	<entry key="MINIMIZETRAY">最小化到托盘</entry>
	<entry key="CONCURRENT">最大同时下载数</entry>
	<entry key="CONCURRENTSITE">每个网站同时下载</entry>
	<entry key="NRETRY">失败重试次数</entry>
	<entry key="USER">用户名</entry>
	<entry key="PASSWORD">密码</entry>
	<entry key="PASSTEXT">此选项，使你可以保存一个文件的密码以防忘记，如：一个加密压缩的文件，你可以把密码写在这里，当文件下载完成后，你可以用这个密码对它进行解压。</entry>
	<entry key="COMPLETED">完成</entry>
	<entry key="DOWNLOADING">下载中</entry>
	<entry key="DOWNLOADERROR">下载出错</entry>
	<entry key="STOPPED">已停止</entry>
	<entry key="CONNECTING">连接中</entry>
	<entry key="QUEUED">排队</entry>
	<entry key="WAITING">等待中</entry>
	<entry key="FILEDOWNLOADED">已下载文件 {0}</entry>
	<entry key="ALREADYDOWN">已在下载中 {0}</entry>
	<entry key="UPDSDB">存在一个服务器数据库更新，自动升级中 ...</entry>
	<entry key="SITESUPDATED">服务器数据库已更新.请重启Mipony.</entry>
	<entry key="DOWNLIMIT">下载限制数 {0}</entry>
	<entry key="TEMPUNAVAILABLE">文件暂时不可用 {0}</entry>
	<entry key="FILENOTFOUND">文件未找到 {0}</entry>
	<entry key="ERRDOWNLOADING">下载出错 {0}</entry>
	<entry key="PREMIUMONLY">文件只对付费用户可用 {0}</entry>
	<entry key="PREMIUMFAILED">付费下载失败 {0}</entry>
	<entry key="SEARCH">查找</entry>
	<entry key="TOSNOT">ToS {0} 无法显示</entry>
	<entry key="READTOS">查看{0} ToS</entry>
	<entry key="ACCEPTTOS">我接受ToS</entry>
	<entry key="TOSTITLE">未接受服务条款（ToS）</entry>
	<entry key="SUGGESTSITE">推荐免费域名提供者</entry>
	<entry key="NEWVERSION">发现新版本</entry>
	<entry key="UPGRADENOW">现在升级吗?</entry>
	<entry key="NONEWVERSION">你正在使用最新版本</entry>
	<entry key="CANCELSURE">确定取消吗？ {0}</entry>
	<entry key="LINKSWINDOW">链接窗口</entry>
	<entry key="CONTAINERFILES">包含文件</entry>
	<entry key="OPENCONTAINER">打开链接容器</entry>
	<entry key="CLEAREXITING">退出前清除已完成下载项</entry>
	<entry key="PREMIUM">使用付费账户，你可以全速下载而不用等待</entry>
	<entry key="GETPREMIUM">获取一个 {0} 付费账号</entry>
	<entry key="DOWNLOADWITH">用Mipony下载</entry>
	<entry key="ADDTOIEMENU">添加 "用Mipony下载" 到IE右键菜单</entry>
	<entry key="PREMIUMAUTHFAILED">高级付费账户认证失败{0}</entry>
	<entry key="FAVORITES">收藏</entry>
	<entry key="ORGANIZE">组织</entry>
	<entry key="ADD">添加</entry>
	<entry key="ERRUNCOMPRESSPASS">无法解压 {0} 密码无效</entry>
	<entry key="ERRUNCOMPRESS">解压文件出错: {0}</entry>
	<entry key="PLEASEPASS">请输入密码解压或下载文件</entry>
	<entry key="EXTRACTOK">{0} 解压成功</entry>
	<entry key="MISSVOLUME">缺少卷</entry>
	<entry key="AUTOEXTRACT">自动解压</entry>
	<entry key="EXTRACTRAR">下载后自动解压RAR文件</entry>
	<entry key="EXTRACTFOLDER">解压文件夹</entry>
	<entry key="EXTRACTINCOMING">解压到下载文件夹</entry>
	<entry key="EXTRACTSPECIFY">指定文件夹</entry>
	<entry key="CREATESUBFOLDER">用文件名创建子目录</entry>
	<entry key="DELETEDOWNLOADED">解压后删除下载文件</entry>
	<entry key="USEPASSLIST">使用这个密码列表解压文件。如果没有一个可用，Mipony将提示要密码.列表自动添加已使用的密码.</entry>
	<entry key="MAIN">主页</entry>
	<entry key="ADVANCED">高级</entry>
	<entry key="SHUTDOWNCOMPLETE">所有下载项全部完成后，自动关机</entry>
	<entry key="ALLOWSHUTDOWN">激活此选项，在所有下载项完成后Mipony将自动关机，确定激活吗?</entry>
	<entry key="DOWNLOADSCOMPLETED">全部下载完毕</entry>
	<entry key="ABOUTSHUTDOWN">Mipony将要关闭你的计算机</entry>
	<entry key="SHUTINGDOWN">正在关机</entry>
	<entry key="CANCELSHUTDOWN">取消关机</entry>
	<entry key="DOWNLOADSELFOLDER">保存选定下载项到文件夹</entry>
	<entry key="SELECTEDFILES">已选择文件</entry>
	<entry key="WILLBESAVED">将被保存到子目录下</entry>
	<entry key="INSIDE">保存于</entry>
	<entry key="FOLDERNOTCREATED">目录文件夹无法创建</entry>
	<entry key="DELETESURE">确定删除 {0} 从你的硬盘</entry>
	<entry key="SHOWNOTIFICATIONS">显示通知</entry>
	<entry key="FILEEXISTS">文件已存在</entry>
	<entry key="ALREADYDOWNLOADING">目录文件夹下已存在同名文件.如何处理?</entry>
	<entry key="ALREADYDOWNLOADED">目录文件夹下已存在同名文件.如何处理?</entry>
	<entry key="CHANGENAME">更名下载此文件</entry>
	<entry key="CHANGEFOLDER">下载此文件到另一个文件夹下</entry>
	<entry key="NEWNAME">重命名</entry>
	<entry key="CANCELDOWNLOADING">取消正在下载文件，下载此文件</entry>
	<entry key="OVEWRITEDOWNLOADED">覆盖已下载文件</entry>
	<entry key="AUTOSTART">开机自动运行Mipony</entry>
	<entry key="MOVEUP">上移</entry>
	<entry key="MOVEDOWN">下移</entry>
	<entry key="MOVETOP">置顶</entry>
	<entry key="MOVEBOTTOM">置底</entry>
	<entry key="RECHECK">再次检查有效性</entry>
	<entry key="NOTPREMIUM">如果你没有付费账户，但有免费账户，将用户名和密码填到这里，Mipony将使用它来尽可能提高你的下载速度 </entry>
	<entry key="ORDERLIST">按下载列表顺序下载</entry>
	<entry key="ORDERPRIO">按优先权顺序下载</entry>
	<entry key="ORDERLISTH">此选项让你上移或下移列表中的下载项</entry>
	<entry key="ORDERPRIOH">此选项让你点击栏目标题对任意栏目进行排序</entry>
	<entry key="LOGINFAILED">无效用户名和密码 {0}</entry>
	<entry key="DATE">日期</entry>
	<entry key="HISTORY">历史记录</entry>
	<entry key="CLEARHISTORY">清除历史记录</entry>
	<entry key="SAVEHISTORY">保存下载历史记录</entry>
	<entry key="DAYS">天</entry>
	<entry key="AUTOCHECK">自动检测</entry>
	<entry key="LINKINTERCHANGEABLE">这是可互换下载链接</entry>
	<entry key="INTERCHANGEABLETXT">此文件排队等待下载，相同文件名的文件下载完成后，其他同名文件也将被标示为完成.</entry>
	<entry key="INTERCHANGEABLECOMPLETED">{0} 可互换链接 {1} 完成后标示</entry>
	<entry key="USEPROXY">使用代理服务器</entry>
	<entry key="PROXYCONF">代理设置</entry>
	<entry key="PORT">端口</entry>
	<entry key="OPTIONAL">选项</entry>
	<entry key="REMOVEFROMHISTORY">从历史记录中移除</entry>
	<entry key="APPLYALL">应用到所有链接</entry>
	<entry key="STARTMINIMIZED">启动Mipony后最小化</entry>
	<entry key="ENABLESCHEDULER">使用任务计划</entry>
	<entry key="PERIOD">周期</entry>
	<entry key="PARAMETER">参数</entry>
	<entry key="ACTION">动作</entry>
	<entry key="TIME">时间</entry>
	<entry key="NEWTASK">新任务</entry>
	<entry key="SCHEDULER">计划</entry>
	<entry key="DAILY">每天</entry>
	<entry key="ONCE">一次</entry>
	<entry key="STARTALL">全部开始</entry>
	<entry key="STOPALL">全部停止</entry>
	<entry key="CHANGESPEED">改变速度限制</entry>
	<entry key="REMOVESPEEDLIMIT">移除速度限制</entry>
	<entry key="CLOSEANDSHUTDOWN">关机</entry>
	<entry key="WAITENDDOWNLOADSANDSHUTDOWN">结束下载并关机</entry>
	<entry key="UNLIMITED">无限制</entry>
	<entry key="OTHERVALUE">其他值</entry>
	<entry key="CAPTCHASOUND">要求输入验证码时，发出声音警报</entry>
	<entry key="CAPTCHAVISIBLE">验证码窗口总是可见</entry>
	<entry key="ENABLECLICKNLOAD">使用 "点击'n'加载"</entry>
	<entry key="BRINGTOFRONT">当链接被检测时，弹出Mipony信息</entry>
	<entry key="CLICKNLOADERR">"点击'n'加载"不能初始化，有其他软件正在监视中。</entry>
	<entry key="SESSION">会话</entry>
	<entry key="RESET">重置</entry>
	<entry key="RESETALL">全部重置</entry>
	<entry key="RESETSESSION">重置会话</entry>
	<entry key="RESETTOTAL">重置所有</entry>
	<entry key="EXPANDALL">全部展开</entry>
	<entry key="COLLAPSEALL">全部折叠</entry>
	<entry key="DOWNLOADSPEED">下载速度</entry>
	<entry key="DOWNLOADAVERAGE">平均下载速度</entry>
	<entry key="STATISTICS">统计</entry>
	<entry key="UPTIME">下载用时</entry>
	<entry key="HOURS">小时</entry>
	<entry key="MINUTES">分</entry>
	<entry key="SECONDS">秒</entry>
	<entry key="GROUPBY">分组</entry>
	<entry key="HOST">网盘</entry>
	<entry key="FILES">文件</entry>
	<entry key="SERIES">系列</entry>
	<entry key="NOGROUP">不分组</entry>
	<entry key="DOWNLOADFOLDER">下载目录</entry>
	<entry key="HIBERNATEOPT">休眠而不是关机</entry>
	<entry key="CATEGORY">类别</entry>
	<entry key="MANAGECATEGORIES">类别管理</entry>
	<entry key="NEWCATEGORY">新建类别</entry>
	<entry key="CATEGORYFOLDER">此类别文件默认下载目录</entry>
	<entry key="AUTOSELECTCAT">文件名中含有下列文字的文件将被自动划归到这个类别</entry>
	<entry key="REMOVECATEGORY">删除类别</entry>
	<entry key="UNCATEGORIZED">未分类</entry>
	<entry key="TOTALSIZE">已选文件总大小</entry>
	<entry key="FREEDISK">{0}盘可用空间</entry>
	<entry key="NAME">类别名</entry>
	<entry key="DOWNLOADCATEGORY">下载到类别</entry>
	<entry key="CHANGEFILENAME">文件重命名</entry>
	<entry key="CURRENTNAME">当前文件名</entry>
	<entry key="RENAMEMULTIPLE">批量重命名</entry>
	<entry key="FILESTORENAME">需要重命名的文件</entry>
	<entry key="REPLACE">替换</entry>
	<entry key="WITH">为</entry>
	<entry key="RENAMEDFILES">已重命名的文件</entry>
	<entry key="REMOVEUNAVAILABLE">移除失效的链接</entry>
	<entry key="REMOVEUNCHECKED">移除未检查的链接</entry>
	<entry key="INTERCHANGEABLES">可互换的</entry>
	<entry key="EXPORTLIST">导出/备份下载列表</entry>
	<entry key="IMPORTLIST">导入下载列表</entry>
	<entry key="STARTALL">全部开始</entry>
	<entry key="STOPALL">全部停止</entry>
	<entry key="PAUSE">暂停</entry>
	<entry key="REMOTECONTROL">远程控制</entry>
	<entry key="ENABLEWEBINTERFACE">启用Web访问界面</entry>
	<entry key="WEBINTERFACEPASS">Web访问密码</entry>
	<entry key="WEBINTERFACEPORT">Web访问端口</entry>
	<entry key="LOCALADDRESS">本机访问地址</entry>
	<entry key="EXTERNALADDRESS">外部访问地址</entry>
	<entry key="GETEXTERNALADDRESS">点我获取外部地址</entry>
	<entry key="PENDING">未能获得地址</entry>
	<entry key="WEBPORTHELP">为了能远程访问Mipony，你需要在防火墙或者路由器中开启上面设置的这个TCP端口（可以设置端口映射或者DMZ）</entry>
	<entry key="WAITFAILEDRETRY">如果下载失败，直到达到重试次数才停止。</entry>
	<entry key="W7TASKBARENABLE">在Windows 7任务栏显示下载进度</entry>
	<entry key="CATEGORIES">类别</entry>
	<entry key="PLUGINS">插件</entry>
	<entry key="CLICKPLUGIN">点击插件进行配置</entry>
	<entry key="MOREPLUGINS">安装更多插件</entry>
	<entry key="VERSION">版本</entry>
</language>

